@charset "utf-8";

/* -------------------------
01 BASE
02 HEADER
03 FOOTER
04 NAVIGATION
05 CONTENTS
 ∟	TOP
 ∟	SUB
------------------------- */


/* ------------------------- 01 BASE ------------------------- */
* {
	outline:none;
}

body {
	color: #333;
	overflow-x: hidden;

}

body.top{
	background-image: url(../images/bg.jpg);
	background-repeat: repeat;
	background-position: 0px 0px;
}

a {
	color: #F6517A;
	text-decoration: underline;
	outline: none;
}
a:link {
}
a:visited {
}
a:hover {
	
}
a:active {
}

a.active,
a.soon {
	cursor:default;
	outline:none;
}


.mainwrap {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;

}
#nav,#subnav {
	background-image: url(../images/bg_nav.gif);
	height: 89px;
	padding-top: 18px;
	background-repeat: repeat-x;
	background-position: left bottom;
}


#nav li {
	float: left;
	height: 89px;
}
#nav a {
	display: block;
	height: 89px;
}
#subnav a {
	display: block;
	height: 61px;
}
#nav a:hover,#nav a.active,#subnav a:hover,#subnav a.active {
	background-position: center bottom;
}
.nav1 a {
	background-image: url(../images/nav1_news.png);
	width: 94px;
}
.nav2 a {
	background-image: url(../images/nav2_story.png);
	width: 84px;
}
.nav3 a {
	background-image: url(../images/nav3_character.png);
	width: 117px;
}
.nav4 a {
	background-image: url(../images/nav4_staff.png);
	width: 120px;
}
.nav5 a {
	background-image: url(../images/nav5_message.png);
	width: 106px;
}
.nav6 a {
	background-image: url(../images/nav6_movie.png);
	width: 86px;
}
.nav7 a {
	background-image: url(../images/nav7_onair.png);
	width: 85px;
}
.nav8 a {
	background-image: url(../images/nav8_special.png);
	width: 108px;
}
.nav9 a {
	background-image: url(../images/nav9_twitter.png);
	width: 29px;
}
.navX a {
	background-image: url(../images/navX_products.png);
	width: 110px;
}
.navY a {
	background-image: url(../images/navY_event.png);
	width:85px;
}

#topmain {
	height: 1350px;
	position: relative;
	z-index: 1;
}
#topmain h1 {
	height: 162px;
	width: 390px;
	position: absolute;
	left: -5px;
	top: 32px;
}
#topmain h2 {
	position: absolute;
	height: 63px;
	width: 278px;
	left: 37px;
	top: 188px;
}
.movie {
	position: absolute;
	height: 200px;
	width: 342px;
	left: 0px;
	top: 516px;
}
.tpleftbox {
	height: 152px;
	width: 328px;
	padding-top: 69px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 20px;
	position: absolute;
	left: -13px;
}
#tpnews {
	top: 723px;
	background-image: url(../images/tp_news.png);
}
.tpleftbox .more {
	position: absolute;
	height: 16px;
	width: 51px;
	left: 295px;
	top: 37px;
}
#tptwitter {
	background-image: url(../images/tp_twitter.png);
	top: 956px;
}
.gaz {
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
	height: 1382px;
	left: 0px;
	top: 80px;
	right: 0px;
	z-index: 0;
}
.gaz1 {
	background-image: url(../images/gaz1.png);
}
.gaz2 {
	background-image: url(../images/gaz2.png);
}
.gaz3 {
	background-image: url(../images/gaz3.png);
}
.gaz4 {
	background-image: url(../images/gaz4.png);
}
.gaz5 {
	background-image: url(../images/gaz5.png);
}
#gaz_list {
	position: absolute;
	height: 240px;
	width: 42px;
	top: 11px;
	right: 0px;
}
#gaz_list li {
	height: 42px;
	width: 42px;
	padding-bottom: 5px;
}
.gaz2, .gaz3, .gaz4, .gaz5 {
left:50%;
right:50%;
opacity:0;
}
#footer {
	background-image: url(../images/bg_footer.gif);
	height: 245px;
	clear: both;
}
.sns {
	height: 22px;
	width: 240px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 40px;
	padding-bottom: 30px;
}
.snsin {
	float: left;
	height: 22px;
	width: 120px;
}
.copyright {
	text-align: center;
	font-size: 11px;
	color: #FFF;
}
#topmain a:hover {
	opacity: 0.7;

}
#subnav .mainwrap {
	height: 61px;
	position: relative;
}
#subnav h1 {
	position: absolute;
	height: 106px;
	width: 256px;
	left: -10px;
	top: -10px;
}
#subnav ul {
	padding-left: 232px;
}
#subnav li {
	float: left;
	height: 61px;
}
.snav1 a {
	background-image: url(../images/snav1.png);
	width: 79px;
}
.snav2 a {
	background-image: url(../images/snav2.png);
	width: 61px;
}
.snav3 a {
	background-image: url(../images/snav3.png);
	width: 93px;
}
.snav4 a {
	background-image: url(../images/snav4.png);
	width: 97px;
}
.snav5 a {
	background-image: url(../images/snav5.png);
	width: 81px;
}
.snav6 a {
	background-image: url(../images/snav6.png);
	width: 61px;
}
.snav7 a {
	background-image: url(../images/snav7.png);
	width: 61px;
}
.snav8 a {
	background-image: url(../images/snav8.png);
	width: 83px;
}
.snav9 a {
	background-image: url(../images/snav9.png);
	width: 29px;
}
.snavX a {
	background-image: url(../images/snavX.png);
	width: 86px;
}
.snavY a {
	background-image: url(../images/snavY.png);
	width: 60px;
}
.subwrap {
	padding-top: 13px;
}
#chararight {
	position: absolute;
	height: 650px;
	width: 262px;
	top: 0px;
	right: 0px;
}
.charawrap {
	height: 830px;
	position: relative;
}
.subwrap h2 {
	text-align: center;
	padding-bottom: 23px;
	padding-top: 20px;
}
#chararight li {
	height: 30px;
	width: 122px;
	padding-bottom: 7px;
}
#chararight ul {
	padding-left: 135px;
}
.cnav1 a {
	background-image: url(../images/cnav1.png);
}
.cnav2 a {
	background-image: url(../images/cnav2.png);
}
.cnav3 a {
	background-image: url(../images/cnav3.png);
}
.cnav4 a {
	background-image: url(../images/cnav4.png);
}
.cnav5 a {
	background-image: url(../images/cnav5.png);
}
.cnav6 a {
	background-image: url(../images/cnav6.png);
}
.cnav7 a {
	background-image: url(../images/cnav7.png);
}
.cnav8 a {
	background-image: url(../images/cnav8.png);
}
.cnav9 a {
	background-image: url(../images/cnav9.png);
}
.cnav10 a {
	background-image: url(../images/cnav10.png);
}
.cnav11 a {
	background-image: url(../images/cnav11.png);
}
.cnav12 a {
	background-image: url(../images/cnav12.png);
}
.cnav13 a {
	background-image: url(../images/cnav13.png);
}
#chararight a {
	display: block;
	height: 30px;
	width: 122px;
}
#chararight a:hover,#chararight a.active {
	background-position:center bottom;
}
.chara1 {
	position: absolute;
	left: -60px;
}
.chara6 {
	position: absolute;
	left: -120px;
}
#chara1bg {
	background-image: url(../images/bg_chara1.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#chara2bg {
	background-image: url(../images/bg_chara2.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#chara3bg {
	background-image: url(../images/bg_chara3.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#chara4bg {
	background-image: url(../images/bg_chara4.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#chara5bg {
	background-image: url(../images/bg_chara5.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#chara6bg {
	background-image: url(../images/bg_chara6.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#chara7bg {
	background-image: url(../images/bg_chara7.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#chara8bg {
	background-image: url(../images/bg_chara8.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#chara9bg {
	background-image: url(../images/bg_chara9.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#chara10bg {
	background-image: url(../images/bg_chara10.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#chara11bg {
	background-image: url(../images/bg_chara11.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#chara12bg {
	background-image: url(../images/bg_chara12.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#chara13bg {
	background-image: url(../images/bg_chara13.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#storybg {
	background-image: url(../images/bg_story.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#staffbg {
	background-image: url(../images/bg_staff.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#storylist li {
	float: left;
	height: 209px;
	width: 242px;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 20px;
	padding-left: 5px;
}
#storylist a {
	display: block;
	height: 209px;
	width: 242px;
	background-image: url(../images/bg_storylist.png);
	position: relative;
	color: #333;
	text-decoration: none;
}

#storylist {
	padding-left: 9px;
	padding-bottom: 40px;
}
#storylist a:hover {
	background-position: center bottom;
}
#storylist .img {
	height: 130px;
	width: 221px;
	position: absolute;
	left: 11px;
	top: 11px;
}
#storylist img {
	height: 130px;
	width: 221px;
}
.storytxt {
	position: absolute;
	width: 221px;
	left: 11px;
	top: 147px;
	height: 50px;
}
.storytxt p {
	line-height: 140%;
}
.detailwrap h3 {
	font-size: 20px;
	font-weight: bold;
	color: #FF5B9C;
	padding-top: 20px;
	padding-bottom: 30px;
}
.detailwrap p {
	line-height: 180%;
}
.detailwrap img {
	width: 148px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	
}
.detailwrap .youtube img {
	width:auto;
	height:auto;
	padding: 0px;
	margin:0px 3px;
	vertical-align:top;
}
.detailwrap2 h3 {
	font-size: 20px;
	font-weight: bold;
	color: #FF5B9C;
	padding-top: 20px;
	padding-bottom: 30px;
}
.detailwrap2 p {
	line-height: 180%;
}
.detailwrap2 img {
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
}
.detailwrap3 img {
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	float:left;
	display:block;
	
}
.h3_staff {
	background-image: url(../images/h3_staff.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 130px;
}
.h3_cast {
	background-image: url(../images/h3_cast.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 130px;
}
.staffcast {
	text-align: center;
	padding-top: 30px;
	padding-left:60px;
	padding-bottom: 60px;
}
.message {
	text-align: center;
	padding-top: 30px;
	padding-bottom: 100px;
}
.detailwrap {
	padding-bottom: 100px;
}
.detailwrap2 {
	padding-bottom: 100px;
}
.detailwrap3 {
	padding-bottom: 100px;
}
#movielist {
	padding-top: 30px;
	padding-bottom: 30px;
}
#movielist li {
	padding: 36px;
	float: left;
	height: 320px;
	width: 440px;
}
#movielist li p {
	text-align: center;
	padding-top: 15px;
}
#onair {
	background-image: url(../images/s_onair.png);
	background-position: center top;
	background-repeat: no-repeat;
	padding-bottom: 100px;
	margin-top: 20px;
	padding-top: 134px;
	text-align: center;
}
#catch {
	position: absolute;
	top: 160px;
	right: 0px;
}
.gaz .mainwrap {
	position: relative;
}
.newsin {
	height: 152px;
	overflow: auto;
}
.newsin dl dt {
	color: #e95377;
	padding-bottom: 5px;
}
.newsin dl dd {
	line-height: 180%;
	padding-bottom: 15px;
}
.newsin a {
	color: #333;
	text-decoration: underline;
}
#newslist a {
	color: #F76488;
	font-size: 18px;
	font-weight: bold;
}

#newslist dt {
	float:left;
	width:100px;
	padding-bottom: 20px;
	font-size:16px;
}
#newslist dd {
	width:824px;
	float:left;
	padding-bottom: 20px;
	font-size:16px;
}
.newslist dt {
	float:left;
	width:120px;
	padding-bottom: 20px;
	font-size:16px;
}
.newslist dd {
	width:800px;
	float:left;
	padding-bottom: 20px;
	font-size:16px;
}
.newslist dd img {
	vertical-align:middle;
}
#newslist {
	padding-bottom:50px;
}.paging {
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
}
.paging a {
	background-color: #F76488;
	padding: 5px;
	margin-right: 5px;
	margin-left: 5px;
	text-decoration: none;
	color:#FFF;
}
.introduction {
	text-align: center;
	padding: 30px;
}
.social {
text-align: right;
margin-top: 0px;
margin-right: 0;
margin-bottom: 0px;
margin-left: 0;
}.bttop {
	text-align: right;
}
.bttop a {
	color: #F75E84;
}
#nav .soon:hover,#subnav .soon:hover {
	background-position: center top;
}
.door {
	height: 255px;






	width: 221.px;
	position: absolute;
	top: 255px;
	width: 221px;
}
.door a:hover {

}
.c2 {
	background-color: #000;
	background-image: url(../images/c2_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#c2main {
	height: 1020px;
	position: relative;
}
#c2main {
	background-image: url(../images/c2_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#c2footer {
	background-image: url(../images/c2_footer.png);
	background-position: center center;
	height: 243px;
}
.c2nav li {
	height: 64px;
	width: 300px;
	padding-bottom: 37px;
	display: none;
}
.c2nav {
	position: absolute;
	left: 43px;
	top: 363px;
	width: 318px;
}
.c2 a:hover {
	opacity:0.7;
}
.c2back {
	height: 68px;
	width: 185px;
	position: absolute;
	top: 0px;
	right: -10px;
}.pr {
	background-image: url(../images/whitesheet.png);
}
.social {
text-align: right;
margin-top: 15px;
margin-right: 0;
margin-bottom: 15px;
margin-left: 0;
}
.goodsbody {
line-height: 150%;
padding-bottom: 15px;
}
.cdtable td {
padding-right: 20px;
vertical-align: top;
padding-bottom: 20px;
}
.linkblock {
width: 158px;
padding-top: 15px;
}
.linkblock a {
	line-height: 30px;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	display: block;
	height: 30px;
	width: 158px;
	background-color: #F65980;
}.pr1 {
	padding-right: 50px;
	padding-left: 50px;
}

#itemwrap {
	background-color: #F76488;
	padding: 5px;
}
.shopwrap {
text-align: center;
padding: 20px;
background-color: #FFF;
}
.special {
	padding-bottom: 60px;
	padding-top: 30px;

}
.special li {
	float: left;
	height: 263px;
	width: 292px;
	padding-right: 24px;
	padding-left: 25px;
}
.special li a:hover {
	opacity:0.7;
}
.sk {
	float: left;
	height: 340px;
	width: 234px;
	padding-right: 11px;
	padding-left: 11px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	color: #FD64A0;
}
.sk img {
	margin-bottom: 10px;
}
.special h3 {
	padding-bottom: 50px;
}



.special .each {
	padding:0 0 80px;
}

.special .each h3 {
	font-size:20px;
	font-weight:bold;
	color:#ff4574;
	margin:25px 0 0;
	padding:0;
}

.special .each p {
	font-size:14px;
	color:#434343;
	margin:10px 0 0;
}



#mask {
	background-color: #000;
	position: fixed;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 99999;
}
.backtotop {
	clear: both;
	padding-top: 30px;
}
.openthedoor {
	display: block;
	height: 255px;
	width: 221px;
	background-image: url(../images/openthedoor.png);
}
#topmain .door .openthedoor:hover {
	background-position: center bottom;
	opacity:1;
}
.shopwrap img {
border:#000 solid 1px;
}

#pdcNav {
	margin-left:200px;
	margin-bottom:50px;
}
#pdcNav li {
	float:left;
	margin-right:10px;
}
#pdcNav li a {
	width:100px;
	height:50px;
	display:block;
	text-align:center;
	line-height:50px;
	border:solid 2px #F7A5A6;
	text-decoration:none;
	background-color:#FFFFFF;
}

#pdcNav li a.active,
#pdcNav li a:hover {
	background-color:#FFD7D8;
}

#pdcNav li a.soon {
	opacity:0.7
}
#pdcNav li a.soon:hover {
	background-color:#FFFFFF;
}

#pdcNav .pdcNav1 a {
	width:90px;
}
#pdcNav .pdcNav3 a {
	width:120px;
}
#pdcNav .pdcNav4 a {
	width:200px;
}

#pdcTop {
	margin:0 0 0 70px;
}
#pdcTop li {
    border: 2px solid #F7A5A6;
    float: left;
    margin: 0 10px 20px;
    padding-bottom: 0;
    width: 168px;
				background-color:#FFF;
}
#pdcTop li:hover {
				background-color:#FFD7D8;
}



.box .gt {
	margin:10px;
}

.pageBack {
	clear:both;
	margin:20px 0 0 0;
	text-align:left;
}

.soonBlock {
	text-align:center;
}

.boxgoods {
    width: 168px;
	text-align:center;
}
.kiryu {
	text-align: center;
	padding-bottom: 100px;
}
#chararight .cnav9 {
	height: 50px;
}
#chararight .cnav9 a {
	height: 50px;
}
#chararight .cnav6 {
	padding-bottom: 0px;
}
.cnav9 a:hover {
	opacity:0.7;
}
